./SIAC-WALLET-SEEDS(1)

NAME

./siac-wallet-seeds - View information about your seeds

SYNOPSIS

./siac wallet seeds

DESCRIPTION

View your primary and auxiliary wallet seeds.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra